fonts-alee (13.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 20:53:48 +0000

fonts-alee (13.3) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to salsa.debian.org
    - Use debhelper 11
    - Standards-Version: 4.1.4
    - Update Maintainer as the new debian-fonts mailing list
  * debian/copyright
    - Use HTTPS for the copyright format URL

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 20 Jun 2018 08:43:12 +0900

fonts-alee (13.2) unstable; urgency=medium

  * debian/control: Add Vcs-* information
  * debian/control: Standards-Version: 3.9.8
  * debian/control: Drop ttf-alee transitional package

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 26 Feb 2017 03:15:35 +0900

fonts-alee (13.1) unstable; urgency=medium

  * New maintainer, team maintained (Closes: #707576)
  * Rename to fonts-alee
  * Use debhelper 9
  * Standards-Version: 3.9.5
  * Use source package format "3.0 (native)"
  * Add "Multi-Arch: foreign"
  * Use the copyright format 1.0

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 11 Aug 2014 10:04:57 +0900

ttf-alee (13) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group (see #707576).
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades
    (closes: #659614).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Aug 2013 12:39:13 +0100

ttf-alee (12+nmu1) unstable; urgency=low

  * Non-maintainer upload to achieve the goal of removing defoma
    (and modernize the package a littlke bit!)
  * Drop defoma support. Closes: #649828
  * Drop recommends on x-ttcidfontconf|fontconfig
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by the use of debhelper utilities
  * Bump debhelper compatibility level to 8
  * Bump Standards-Version to 3.9.2 (checked)
  * Use minimal dh7-style rules file
  * Change section to fonts
  * Avoid what seems to be a leading article in package description.
    Also properly capitalize TrueType

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 11:44:53 +0100

ttf-alee (12) unstable; urgency=low

  * Change to The Artistic license 1.0 or any later version.
  * Remove all font configurations except defoma-hints. Closes: #452228.

 -- A Lee <alee@debian.org>  Wed, 08 Oct 2008 13:18:05 +0900

ttf-alee (11.5) unstable; urgency=low

  * Remove [HaN-mfs].ttf. Closes: #441903.

 -- A Lee <alee@debian.org>  Thu, 13 Sep 2007 09:31:38 +0900

ttf-alee (11.4) unstable; urgency=low

  * Remove bitmap fonts, Guseul1212.bdf and Guseul1214.bdf.

 -- A Lee <alee@debian.org>  Thu, 19 Apr 2007 09:30:57 +0900

ttf-alee (11.3) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Sun,  8 Apr 2007 21:26:13 +0900

ttf-alee (11.2) unstable; urgency=low

  * Add medieval Hangul compatibility jamos to Bandal.ttf, Bangwool.ttf,
    Eunjin.ttf and EunjinNakseo.ttf.
  * Add two bitmap fonts. Guseul1212.bdf and Guseul1214.bdf.

 -- A Lee <alee@debian.org>  Thu,  9 Nov 2006 09:33:57 +0900

ttf-alee (11.1) unstable; urgency=low

  * Exchange the Hangul phonetic values of 0x91d1 and 0xf90a.

 -- A Lee <alee@debian.org>  Thu, 12 Oct 2006 08:51:40 +0900

ttf-alee (11.0) unstable; urgency=low

  * Add the Hangul phonetic values to the CJK unified and compatibility
    ideographs range on Guseul.ttf.
  * Add medieval Hangul compatibility jamos to Guseul.ttf.

 -- A Lee <alee@debian.org>  Tue, 10 Oct 2006 09:16:35 +0900

ttf-alee (10.9) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Sat, 30 Sep 2006 08:35:45 +0900

ttf-alee (10.8) unstable; urgency=low

  * Remove GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 23 Aug 2006 10:39:40 +0900

ttf-alee (10.6) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Fri, 18 Aug 2006 08:58:33 +0900

ttf-alee (10.4) unstable; urgency=low

  * Update Guseul.ttf.

 -- A Lee <alee@debian.org>  Thu, 17 Aug 2006 13:14:49 +0900

ttf-alee (10.2) unstable; urgency=low

  * Update Guseul.ttf to make it readable on 11px.

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 13:48:37 +0900

ttf-alee (10.1) unstable; urgency=low

  * Update Guseul.ttf

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 09:59:12 +0900

ttf-alee (10.0) unstable; urgency=low

  * Add hinting for Guseul.ttf.
  * Remove embeded bitmap from Guseul.ttf and GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 16 Aug 2006 09:26:15 +0900

ttf-alee (8.7) unstable; urgency=low

  * Change some glyph names of Eunjin.ttf and EunjinNakseo.ttf.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 17:40:51 +0900

ttf-alee (8.6) unstable; urgency=low

  * Update HeadAscent and HeadDescent of some fonts.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 16:41:18 +0900

ttf-alee (8.5) unstable; urgency=low

  * Remove [0x0e-c00ky].ttf.
  * Rename [0b0d-c00ky].ttf to [HaN-mfs].ttf.

 -- A Lee <alee@debian.org>  Tue, 25 Jul 2006 08:49:49 +0900

ttf-alee (8.3) unstable; urgency=low

  * Correct the glyph directions of some fonts.

 -- A Lee <alee@debian.org>  Thu,  6 Jul 2006 10:09:27 +0900

ttf-alee (8.2) unstable; urgency=low

  * Change the subfamily of all the fonts to Regular.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 16:00:11 +0900

ttf-alee (8.1) unstable; urgency=low

  * Fix a type error on control file.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 12:12:38 +0900

ttf-alee (8.0) unstable; urgency=low

  * Change to The Artistic License.
  * Remove the prefix Eun- from the font names.
  * Update Bandal.ttf and Bangwool.ttf.

 -- A Lee <alee@debian.org>  Tue,  4 Jul 2006 09:08:51 +0900

ttf-alee (7.4) unstable; urgency=low

  * Fix width of some chars on EunBandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 28 Jun 2006 15:30:18 +0900

ttf-alee (7.3) unstable; urgency=low

  * Fix wrong HeadDescent of several fonts.

 -- A Lee <alee@debian.org>  Thu, 23 Mar 2006 08:24:52 +0900

ttf-alee (7.2) unstable; urgency=low

  * Fix wrong HeadAscent of several fonts.

 -- A Lee <alee@debian.org>  Wed, 22 Mar 2006 23:42:37 +0900

ttf-alee (7.1) unstable; urgency=low

  * Fix Eunjin.ttf and EunjinNakseo.ttf.

 -- A Lee <alee@debian.org>  Thu, 23 Feb 2006 18:48:13 +0900

ttf-alee (7.0) unstable; urgency=low

  * Add EunjinNakseo.ttf and update Eunjin.ttf.
  * Fix postinst to unregister removed/renamed font from defoma.

 -- A Lee <alee@debian.org>  Mon, 20 Feb 2006 10:23:40 +0900

ttf-alee (6.8) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 16 Feb 2006 20:39:38 +0900

ttf-alee (6.7) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 16 Feb 2006 12:18:59 +0900

ttf-alee (6.6) unstable; urgency=low

  * Update EunBangwool.ttf and Eunjin.ttf.

 -- A Lee <alee@debian.org>  Wed, 15 Feb 2006 18:12:00 +0900

ttf-alee (6.5) unstable; urgency=low

  * Add [0x0e-c00ky].ttf and rename [C00ky].ttf to [0b0d-c00ky].ttf.

 -- A Lee <alee@debian.org>  Tue, 17 Jan 2006 11:05:19 +0900

ttf-alee (6.3) unstable; urgency=low

  * Add 12px bitmap for EunGuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed,  4 Jan 2006 12:15:35 +0900

ttf-alee (6.2) unstable; urgency=low

  * Rename Bandal.ttf to EunBandal.ttf, Bangwool.ttf to EunBangwool.ttf,
    Guseul.ttf to EunGuseul.ttf and GuseulMono.ttf to EunGuseulMono.ttf.

 -- A Lee <alee@debian.org>  Fri,  9 Dec 2005 09:58:41 +0900

ttf-alee (6.1) unstable; urgency=low

  * Update Standards-Version to 3.6.2.

 -- A Lee <alee@debian.org>  Mon, 21 Nov 2005 21:03:46 +0900

ttf-alee (6.0) unstable; urgency=low

  * Remove ASCII and Latin chars from Guseul.ttf and GuseulMono.ttf.
  * Add 12px, 13px, 14px and 15px bitmaps for Guseul.ttf.

 -- A Lee <alee@debian.org>  Mon, 21 Nov 2005 08:37:06 +0900

ttf-alee (5.7) unstable; urgency=low

  * Update Guseul.ttf and GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Thu, 17 Nov 2005 14:54:03 +0900

ttf-alee (5.6) unstable; urgency=low

  * Rename Ongdalsam.ttf to Guseul.ttf and Guseul.ttf to GuseulMono.ttf.

 -- A Lee <alee@debian.org>  Wed, 16 Nov 2005 15:12:18 +0900

ttf-alee (5.5) unstable; urgency=low

  * Add iso8859-15 support to Bandal.ttf, Bangwool.ttf and Guseul.ttf.

 -- A Lee <alee@debian.org>  Tue, 15 Nov 2005 15:32:10 +0900

ttf-alee (5.2) unstable; urgency=low

  * Update [C00ky].ttf and Bangwool.ttf.

 -- A Lee <alee@debian.org>  Fri, 23 Sep 2005 10:54:18 +0900

ttf-alee (5.1) unstable; urgency=low

  * Update Bandal.ttf, Guseul.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Sat,  3 Sep 2005 10:30:42 +0900

ttf-alee (5.0) unstable; urgency=low

  * Add Guseul.ttf.
  * Add iso8859-15 support to Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Wed, 31 Aug 2005 03:32:25 +0900

ttf-alee (4.3) unstable; urgency=low

  * Update Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 14 Jul 2005 18:29:47 +0900

ttf-alee (4.2) unstable; urgency=low

  * Update [C00ky].ttf.

 -- A Lee <alee@debian.org>  Thu, 14 Apr 2005 11:30:17 +0900

ttf-alee (4.1) unstable; urgency=low

  * Update [C00ky].ttf and Bangwool.ttf.

 -- A Lee <alee@debian.org>  Sat,  4 Dec 2004 22:47:34 +0900

ttf-alee (4.0) unstable; urgency=low

  * Add Bangwool.ttf.
  * Add Charset entries to defoma hint file. Closes: #282795.

 -- A Lee <alee@debian.org>  Tue, 30 Nov 2004 15:36:19 +0900

ttf-alee (3.1) unstable; urgency=low

  * Update digit chars in Ongdalsam.ttf
  * Add more full width chars (ff00-ff20) to [C00ky].ttf.

 -- A Lee <alee@debian.org>  Tue, 21 Sep 2004 15:50:27 +0900

ttf-alee (3.0) unstable; urgency=low

  * Add full width alphabet chars (ff21-ff5d) to [C00ky].ttf.

 -- A Lee <alee@debian.org>  Sat,  4 Sep 2004 07:07:43 +0900

ttf-alee (2.4) unstable; urgency=low

  * Update [C00ky].ttf to reduce font size.

 -- A Lee <alee@debian.org>  Wed, 25 Aug 2004 00:33:08 +0900

ttf-alee (2.3) unstable; urgency=low

  * Update the spacing of Bandal.ttf, Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Thu, 19 Aug 2004 01:48:40 +0900

ttf-alee (2.2) unstable; urgency=low

  * Update documentation.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 23:12:30 +0900

ttf-alee (2.1) unstable; urgency=low

  * Update Bandal.ttf.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 17:48:48 +0900

ttf-alee (2.0) unstable; urgency=low

  * Add Bandal.ttf.
  * Update [C00ky].ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Wed, 18 Aug 2004 11:28:18 +0900

ttf-alee (1.3) unstable; urgency=low

  * Update digit chars in [C00ky].ttf.

 -- A Lee <alee@debian.org>  Sun, 15 Aug 2004 10:57:20 +0900

ttf-alee (1.2) unstable; urgency=low

  * Update Eunjin.ttf and Ongdalsam.ttf.

 -- A Lee <alee@debian.org>  Sat, 14 Aug 2004 22:47:14 +0900

ttf-alee (1.1) unstable; urgency=low

  * Update digit and alphabet chars in Eunjin.ttf.

 -- A Lee <alee@debian.org>  Thu, 12 Aug 2004 20:50:15 +0900

ttf-alee (1.0) unstable; urgency=low

  * Update PFM family and Panose data.

 -- A Lee <alee@debian.org>  Sat,  7 Aug 2004 01:17:17 +0900

ttf-alee (0.4) unstable; urgency=low

  * Add README.Debian.

 -- A Lee <alee@debian.org>  Thu, 22 Jul 2004 16:36:50 +0900

ttf-alee (0.3) unstable; urgency=low

  * Add postinst script to regenerate fonts cache during installation.

 -- A Lee <alee@debian.org>  Wed, 21 Jul 2004 17:00:40 +0900

ttf-alee (0.2) unstable; urgency=low

  * Update some glyphs.

 -- A Lee <alee@debian.org>  Wed, 21 Jul 2004 09:35:42 +0900

ttf-alee (0.1) unstable; urgency=low

  * Initial Release.

 -- A Lee <alee@debian.org>  Sun, 18 Jul 2004 09:30:17 +0900
